.toolbar-icon-reqs-roles:before {
  background-image: url(../images/icons/role-grey.png);
}
.toolbar-icon-reqs-roles:hover:before, .toolbar-icon-reqs-roles:active:before, .toolbar-icon-reqs-roles.is_active:before {
  background-image: url(../images/icons/role-white.png);
}

.toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-reqs-roles:before {
  background-image: url(../images/icons/role-white.png);
}

.path-roles .block-local-tasks-block ul.tabs.primary li:first-child {
  display: none;
}
